Subject: Ticket Assigned - refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 16:32:22 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busines
 s days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566152786            08:20 PM, 12th Apr                     hi                    Okay           08:20 PM, 12th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:21 PM, 12th Apr                     hi                    Hi           08:21 PM, 12th Apr                     hi                
     I ordered tshirts of 5.950           08:21 PM, 12th Apr                     hi                    One tshirt ordee got canceled and i dint got any refund also           08:22 PM, 12th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           08:22 PM, 12th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           08:24 PM, 12th Apr                     hi                    8250264378           08:25 PM, 12th Apr                     hi                    Yes sorry           08:25 PM, 12th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           08:26 PM, 12th Apr                     hi                    Okay           08:26 PM, 12th Apr                   Algaili                   We have check and the refund has been processed on 12 April 2021.           08:27 PM, 12th Apr    
                Algaili                    ** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.             08:27 PM, 12th Apr                   Algaili                   Is there anything else I can help you with!           08:28 PM, 12th Apr                     hi                    But i dint got refund           08:28 PM, 12th Apr                   Algaili                   Please allow 7-15 days the amount to reflect in your account.           08:29 PM, 12th Apr                   Algaili                   Is there anything else I can help you with!           08:30 PM, 12th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392982